Subject: [secdir] secdir review of draft-yevstifeyev-ion-report-06

From: Catherine Meadows <[email-masked]>
Date: Mon, 1 Aug 2011 17:07:19 -0400

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.
  This draft reports on the IETF Operational Notes Process (ION) process experiment,
which was intended to provide a repository for operational documents that were intended to stand
somewhere between RFC's and Internet Drafts by being less permanent than RFC's but easier to reference
than Internet Drafts.  This document describes the RFC's related to this experiment, and the IONs that were published.
It also formally notes the termination of the experiment, and the reason for its termination: namely that IESG statements and web pages
already fulfilled the purpose which IONs were designed for.  The document also gives a description of the subsequent history of the IONs, all except one of which
were re-published in another form.

This document does not have much to do with security, since it  merely records the history of the of an experimental method of publishing documents,
and the only issue was that an acceptable method of publishing the documents already existed.  However, I have a little problem with the statement in the security
considerations section that 

IONs did not include protocol specifications and therefore
   terminating this series is not believed to have any impact on
   security of the Internet.

I can think of plenty of IETF documents that don't have include protocol specifications but do
have an impact on security, e.g. informational RFC's on best security practices.  I would recommend
that the authors instead say that since the it was determined that the information in IONs could be distributed by other means,
terminating this series should not have any impact on security.

Catherine Meadows
Naval Research Laboratory
Code 5543
4555 Overlook Ave., S.W.
Washington DC, 20375
phone: 202-767-3490
fax: 202-404-7942
email: [email-masked]